<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
	<registry>
		<dcom>
      <reg-ops>
        <reg-op op="delete" reg-path="/apps/dcom/uiia" />
	    </reg-ops>
			<settings reg-path="/apps/dcom">
        <uiia>
				  <datacom-menu>false</datacom-menu>
        </uiia>
			</settings>
		</dcom>
	</registry>
</customization>

